"MLS_TraditionalChinese" = "繁体中文";
"MLS_HongKong" = "香港中文";
"MLS_SimplifiedChinese" = "简体中文";
"MLS_English" = "英文";
"MLS_German" = "德文";
"MLS_French" = "法文";
"MLS_Italian" = "意大利文";
"MLS_Spanish" = "西班牙文";
"MLS_Norwegian" = "挪威文";
"MLS_Hungarian" = "匈牙利文";
"MLS_Polish" = "波兰文";
"MLS_Swedish" = "瑞典文";
"MLS_Dutch" = "荷兰文";
"MLS_Turkish" = "土耳其文";
"MLS_Russian" = "俄罗斯文";
"MLS_Japanese" = "日文";
"MLS_Korean" = "韩文";
"MLS_Danish" = "丹麦文";
"MLS_Finnish" = "芬兰文";
"MLS_Portuguese" = "葡萄牙文";
"MLS_Greek" = "希腊文";
"MLS_Portuguese_Brazil" = "葡萄牙文 (巴西)";
"MLS_Spanish_Mexican" = "西班牙文 (墨西哥)";
"MLS_Slovak" = "斯洛伐克文";
"MLS_Czech" = "捷克文";
"MLS_Arabic" = "阿拉伯文";
"MLS_Thai" = "泰文";
"MLS_Name" = "姓名";
"MLS_Company" = "公司";
"MLS_Department" = "部门";
"MLS_JobTitle" = "职称";
"MLS_Phone" = "电话";
"MLS_Mobile" = "移动电话";
"MLS_WorkFax" = "商务传真";
"MLS_Email" = "电子邮件";
"MLS_HomePage" = "首页";
"MLS_Address" = "地址";
